» Ubuntu » Paketit

Error

two or more packages specified (ibus-table-ziranma oneiric)